Endpoint Vulnerability

monitorix: HTTP server 'handle_request()' session fixation and XSS vulnerabilities [epel-6]

Description

HTTP server 'handle_request()' session fixation & XSS vulnerabilities [epel-6]

Affected Products

monitorix

References

,